Name:		kvirc
Version:	4.0.4
Release:	2.3
Summary:	KDE Visual Internet Relay Chat Client
Url:		http://www.kvirc.net
Group:		Productivity/Other
License:	GPL
Source0:	%{name}-%{version}.tar.bz2
Source1:	%{name}-rpmlintrc
Patch0:		%{name}-cmake.diff
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
##Requires:       %{name}-lang = %{version}

BuildRequires:  acl arts arts-devel attr autoconf automake bash bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs expat fam fam-devel file filesystem findutils flex fontconfig fontconfig-devel freeglut freeglut-devel gawk gdbm gdbm-devel gettext gettext-devel glib2 glib2-devel glibc glibc-devel gpm grep groff gzip info less libacl libart_lgpl libart_lgpl-devel libattr libgcrypt libgcrypt-devel libgpg-error libgpg-error-devel libidn libidn-devel libjpeg-devel libmng libmng-devel libpng libpng-devel libstdc++ libstdc++-devel libtiff libtiff-devel libtool libxml2 libxml2-devel libxslt libxslt-devel m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools openssl openssl-devel pam patch pcre pcre-devel perl popt procps psmisc python rcs readline rpm sed strace tar texinfo unzip util-linux zlib zlib-devel pkgconfig

BuildRequires:  cmake
BuildRequires:	doxygen yasm python-devel graphviz
BuildRequires:	libtheora-devel libogg-devel
%if 0%{?suse_version}
BuildRequires: update-desktop-files
%endif

%if 0%{?suse_version} == 930 || 0%{?suse_version} == 1000
BuildRequires: update-desktop-files
%endif

%if 0%{?fedora_version} == 9
BuildRequires:  gcc gcc-c++
%else
BuildRequires:  gcc gcc-c++ libgcc
%endif

%if 0%{?suse_version}
BuildRequires: qt-devel >= 4.1 libkde4-devel kdebase4-workspace-devel >= 4.3 kdebase4-workspace >= 4.3
%endif
%if 0%{?fedora_version} || 0%{?centos_version} || 0%{?rhel_version}
BuildRequires: qt4-devel >= 4.1
%endif

%if 0%{?fedora_version}
BuildRequires:  kdelibs4-devel kdebase-workspace-devel >= 4.2
%endif

%if 0%{?suse_version} >= 1130
BuildRequires:	libjpeg6
%else
BuildRequires:	libjpeg
%endif

%description
This applet shows the activity and the current status of the selected harddisk.


#%if 0%{?suse_version}
#%lang_package
#%else
#%package lang
#Summary:        Languages for package %{name}
#Group:          System/Localization
#Requires:       %{name} = %{version}
#Provides:       %{name}-lang-all = %{version}
#
#%description lang
#Provides translations to the package %{name}
#%endif


%prep
%setup -n %{name}-%{version}
%patch0

%build
%if 0%{?suse_version}
%cmake_kde4 -d build
%make_jobs
%else
%cmake_kde4
%endif

%install
%if 0%{?suse_version}
pushd build
%endif
%__make DESTDIR=%{buildroot} install
%if 0%{?suse_version}
popd
%endif
%if 0%{?suse_version}
%suse_update_desktop_file %{name}
%endif

#%find_lang %{name} %{name}.lang
%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf %{buildroot}

#%files lang -f %{name}.lang
#%defattr(-,root,root)
#%dir %{_datadir}/locale/x-test
#%dir %{_datadir}/locale/x-test/LC_MESSAGES

%files
%defattr(-,root,root)
%dir %{_libdir}/kvirc
%dir %{_libdir}/kvirc/4.0
%dir %{_libdir}/kvirc/4.0/modules
%dir %{_datadir}/kvirc
%dir %{_datadir}/kvirc/4.0
%dir %{_datadir}/kvirc/4.0/audio
%dir %{_datadir}/kvirc/4.0/config
%dir %{_datadir}/kvirc/4.0/config/modules
%dir %{_datadir}/kvirc/4.0/defscript
%dir %{_datadir}/kvirc/4.0/doc
%dir %{_datadir}/kvirc/4.0/license
%dir %{_datadir}/kvirc/4.0/locale
%dir %{_datadir}/kvirc/4.0/modules
%dir %{_datadir}/kvirc/4.0/modules/caps
%dir %{_datadir}/kvirc/4.0/modules/caps/crypt
%dir %{_datadir}/kvirc/4.0/modules/caps/serverimport
%dir %{_datadir}/kvirc/4.0/modules/caps/tool
%dir %{_datadir}/kvirc/4.0/msgcolors
%dir %{_datadir}/kvirc/4.0/pics
%dir %{_datadir}/kvirc/4.0/themes
%dir %{_datadir}/kvirc/4.0/themes/MinimalDark-1.0.0
%dir %{_datadir}/kvirc/4.0/themes/YellowIRC-1.0.0
%{_libdir}/libkvilib.so.%{version}
%{_libdir}/libkvilib.so.4
%{_libdir}/libkvilib.so
%{_bindir}/kvirc
%{_libdir}/kvirc/4.0/modules/libkviabout.so
%{_libdir}/kvirc/4.0/modules/libkviaction.so
%{_libdir}/kvirc/4.0/modules/libkviactioneditor.so
%{_libdir}/kvirc/4.0/modules/libkviaddon.so
%{_libdir}/kvirc/4.0/modules/libkvialiaseditor.so
%{_libdir}/kvirc/4.0/modules/libkviavatar.so
%{_libdir}/kvirc/4.0/modules/libkvichan.so
%{_libdir}/kvirc/4.0/modules/libkvichannelsjoin.so
%{_libdir}/kvirc/4.0/modules/libkviclasseditor.so
%{_libdir}/kvirc/4.0/modules/libkvicodetester.so
%{_libdir}/kvirc/4.0/modules/libkviconfig.so
%{_libdir}/kvirc/4.0/modules/libkvicontext.so
%{_libdir}/kvirc/4.0/modules/libkvidcc.so
%{_libdir}/kvirc/4.0/modules/libkvidialog.so
%{_libdir}/kvirc/4.0/modules/libkvieditor.so
%{_libdir}/kvirc/4.0/modules/libkvieventeditor.so
%{_libdir}/kvirc/4.0/modules/libkvifile.so
%{_libdir}/kvirc/4.0/modules/libkvifiletransferwindow.so
%{_datadir}/kvirc/4.0/modules/caps/tool/filetransferwindow
%{_libdir}/kvirc/4.0/modules/libkvihelp.so
%{_libdir}/kvirc/4.0/modules/libkvihttp.so
%{_libdir}/kvirc/4.0/modules/libkviident.so
%{_libdir}/kvirc/4.0/modules/libkviiograph.so
%{_datadir}/kvirc/4.0/modules/caps/tool/iograph
%{_libdir}/kvirc/4.0/modules/libkvilamerizer.so
%{_datadir}/kvirc/4.0/modules/caps/crypt/lamerizer
%{_libdir}/kvirc/4.0/modules/libkvilanguage.so
%{_libdir}/kvirc/4.0/modules/libkvilinks.so
%{_libdir}/kvirc/4.0/modules/libkvilist.so
%{_libdir}/kvirc/4.0/modules/libkvilog.so
%{_libdir}/kvirc/4.0/modules/libkvilogview.so
%{_datadir}/kvirc/4.0/modules/caps/tool/logview
%{_libdir}/kvirc/4.0/modules/libkvimask.so
%{_libdir}/kvirc/4.0/modules/libkvimath.so
%{_libdir}/kvirc/4.0/modules/libkvimediaplayer.so
%{_libdir}/kvirc/4.0/modules/libkvimircimport.so
%{_datadir}/kvirc/4.0/modules/caps/serverimport/mircimport
%{_libdir}/kvirc/4.0/modules/libkvimy.so
%{_libdir}/kvirc/4.0/modules/libkvinotifier.so
%{_libdir}/kvirc/4.0/modules/libkviobjects.so
%{_libdir}/kvirc/4.0/modules/libkvioptions.so
%{_libdir}/kvirc/4.0/modules/libkviperlcore.so
%{_libdir}/kvirc/4.0/modules/libkvipopupeditor.so
%{_libdir}/kvirc/4.0/modules/libkviproxydb.so
%{_libdir}/kvirc/4.0/modules/libkvipythoncore.so
%{_libdir}/kvirc/4.0/modules/libkviraweditor.so
%{_libdir}/kvirc/4.0/modules/libkviregchan.so
%{_libdir}/kvirc/4.0/modules/libkvireguser.so
%{_libdir}/kvirc/4.0/modules/libkvirijndael.so
%{_datadir}/kvirc/4.0/modules/caps/crypt/rijndael
%{_libdir}/kvirc/4.0/modules/libkvirot13.so
%{_datadir}/kvirc/4.0/modules/caps/crypt/rot13
%{_libdir}/kvirc/4.0/modules/libkviserverdb.so
%{_libdir}/kvirc/4.0/modules/libkvisetup.so
%{_libdir}/kvirc/4.0/modules/libkvisharedfile.so
%{_libdir}/kvirc/4.0/modules/libkvisharedfileswindow.so
%{_datadir}/kvirc/4.0/modules/caps/tool/sharedfileswindow
%{_libdir}/kvirc/4.0/modules/libkvisnd.so
%{_libdir}/kvirc/4.0/modules/libkvisocketspy.so
%{_libdir}/kvirc/4.0/modules/libkvispaste.so
%{_libdir}/kvirc/4.0/modules/libkvistr.so
%{_libdir}/kvirc/4.0/modules/libkvisystem.so
%{_libdir}/kvirc/4.0/modules/libkvitexticons.so
%{_libdir}/kvirc/4.0/modules/libkviterm.so
%{_libdir}/kvirc/4.0/modules/libkvitheme.so
%{_libdir}/kvirc/4.0/modules/libkvitip.so
%{_datadir}/kvirc/4.0/config/modules/libkvitip_ru.kvc
%{_datadir}/kvirc/4.0/config/modules/libkvitip_cs.kvc
%{_datadir}/kvirc/4.0/config/modules/libkvitip_de.kvc
%{_datadir}/kvirc/4.0/config/modules/libkvitip_pt.kvc
%{_datadir}/kvirc/4.0/config/modules/libkvitip_it.kvc
%{_datadir}/kvirc/4.0/config/modules/libkvitip.kvc
%{_libdir}/kvirc/4.0/modules/libkvitmphighlight.so
%{_libdir}/kvirc/4.0/modules/libkvitoolbar.so
%{_libdir}/kvirc/4.0/modules/libkvitoolbareditor.so
%{_libdir}/kvirc/4.0/modules/libkvitorrent.so
%{_libdir}/kvirc/4.0/modules/libkvitrayicon.so
%{_libdir}/kvirc/4.0/modules/libkviupnp.so
%{_libdir}/kvirc/4.0/modules/libkviurl.so
%{_datadir}/kvirc/4.0/modules/caps/tool/url
%{_libdir}/kvirc/4.0/modules/libkviwindow.so
%{_libdir}/kvirc/4.0/modules/libkviperl.so
%{_libdir}/kvirc/4.0/modules/libkvipython.so
%{_datadir}/applications/kvirc.desktop
%{_datadir}/kvirc/4.0/audio/jingle.wav
%{_datadir}/kvirc/4.0/config/serverdb.kvc
%{_datadir}/kvirc/4.0/config/texticons.kvc
%{_datadir}/kvirc/4.0/defscript/toolbars.kvs
%{_datadir}/kvirc/4.0/defscript/events.kvs
%{_datadir}/kvirc/4.0/defscript/default.kvs
%{_datadir}/kvirc/4.0/defscript/classes.kvs
%{_datadir}/kvirc/4.0/defscript/aliases.kvs
%{_datadir}/kvirc/4.0/defscript/popups.kvs
%{_datadir}/kvirc/4.0/themes/MinimalDark-1.0.0/themedata.kvc
%{_datadir}/kvirc/4.0/themes/MinimalDark-1.0.0/themeinfo.kvc
%{_datadir}/kvirc/4.0/themes/YellowIRC-1.0.0/pixmapGlobalTransparencyBackground.png
%{_datadir}/kvirc/4.0/themes/YellowIRC-1.0.0/pixmapInputBackground.png
%{_datadir}/kvirc/4.0/themes/YellowIRC-1.0.0/themedata.kvc
%{_datadir}/kvirc/4.0/themes/YellowIRC-1.0.0/themeinfo.kvc
%{_datadir}/kvirc/4.0/help/en/helplogoleft.png
%{_datadir}/kvirc/4.0/help/en/helplogoright.png
%{_datadir}/icons/hicolor/16x16/apps/kvirc.png
%{_datadir}/icons/hicolor/16x16/mimetypes/text-x-kvs.png
%{_datadir}/icons/hicolor/16x16/mimetypes/text-x-kvc.png
%{_datadir}/icons/hicolor/16x16/mimetypes/application-x-kvt.png
%{_datadir}/icons/hicolor/16x16/mimetypes/application-x-kva.png
%{_datadir}/icons/hicolor/32x32/apps/kvirc.png
%{_datadir}/icons/hicolor/32x32/mimetypes/text-x-kvs.png
%{_datadir}/icons/hicolor/32x32/mimetypes/text-x-kvc.png
%{_datadir}/icons/hicolor/32x32/mimetypes/application-x-kvt.png
%{_datadir}/icons/hicolor/32x32/mimetypes/application-x-kva.png
%{_datadir}/icons/hicolor/48x48/apps/kvirc.png
%{_datadir}/icons/hicolor/48x48/mimetypes/text-x-kvs.png
%{_datadir}/icons/hicolor/48x48/mimetypes/text-x-kvc.png
%{_datadir}/icons/hicolor/48x48/mimetypes/application-x-kvt.png
%{_datadir}/icons/hicolor/48x48/mimetypes/application-x-kva.png
%{_datadir}/pixmaps/kvirc.png
%{_datadir}/icons/hicolor/64x64/apps/kvirc.png
%{_datadir}/icons/hicolor/64x64/mimetypes/text-x-kvs.png
%{_datadir}/icons/hicolor/64x64/mimetypes/text-x-kvc.png
%{_datadir}/icons/hicolor/64x64/mimetypes/application-x-kvt.png
%{_datadir}/icons/hicolor/64x64/mimetypes/application-x-kva.png
%{_datadir}/icons/hicolor/128x128/apps/kvirc.png
%{_datadir}/icons/hicolor/128x128/mimetypes/text-x-kvs.png
%{_datadir}/icons/hicolor/128x128/mimetypes/text-x-kvc.png
%{_datadir}/icons/hicolor/128x128/mimetypes/application-x-kvt.png
%{_datadir}/icons/hicolor/128x128/mimetypes/application-x-kva.png
%{_datadir}/icons/hicolor/scalable/apps/kvirc.svgz
%{_datadir}/icons/hicolor/scalable/mimetypes/text-x-kvs.svgz
%{_datadir}/icons/hicolor/scalable/mimetypes/text-x-kvc.svgz
%{_datadir}/icons/hicolor/scalable/mimetypes/application-x-kvt.svgz
%{_datadir}/icons/hicolor/scalable/mimetypes/application-x-kva.svgz
%{_mandir}/it/man1/kvirc.1*
%{_mandir}/man1/kvirc.1*
%{_mandir}/de/man1/kvirc.1*
%{_mandir}/fr/man1/kvirc.1*
%{_datadir}/kvirc/4.0/msgcolors/all-gray.msgclr
%{_datadir}/kvirc/4.0/msgcolors/colored.msgclr
%{_datadir}/kvirc/4.0/msgcolors/default.msgclr
%{_datadir}/kvirc/4.0/msgcolors/heavy-colors.msgclr
%{_datadir}/kvirc/4.0/msgcolors/all-white.msgclr
%{_datadir}/kvirc/4.0/msgcolors/colored-2.msgclr
%{_datadir}/kvirc/4.0/msgcolors/all-black.msgclr
%{_datadir}/kvirc/4.0/msgcolors/all-green.msgclr
%{_datadir}/kvirc/4.0/pics/*
%{_datadir}/kvirc/4.0/pics/coresmall/*
%{_datadir}/mime/packages/kvirc.xml
%{_datadir}/kvirc/4.0/locale/kvirc_de.mo
%{_datadir}/kvirc/4.0/locale/kvirc_cs.mo
%{_datadir}/kvirc/4.0/locale/kvirc_pt.mo
%{_datadir}/kvirc/4.0/locale/kvirc_ja.mo
%{_datadir}/kvirc/4.0/locale/kvirc_nl.mo
%{_datadir}/kvirc/4.0/locale/kvirc_ca.mo
%{_datadir}/kvirc/4.0/locale/kvirc_uk.mo
%{_datadir}/kvirc/4.0/locale/kvirc_ru.mo
%{_datadir}/kvirc/4.0/locale/kvirc_hu.mo
%{_datadir}/kvirc/4.0/locale/kvirc_fi.mo
%{_datadir}/kvirc/4.0/locale/kvirc_pl.mo
%{_datadir}/kvirc/4.0/locale/kvirc_fr.mo
%{_datadir}/kvirc/4.0/locale/kvirc_hr.mo
%{_datadir}/kvirc/4.0/locale/kvirc_sr.mo
%{_datadir}/kvirc/4.0/locale/kvirc_es.mo
%{_datadir}/kvirc/4.0/locale/kvirc_it.mo
%{_datadir}/kvirc/4.0/locale/kvirc_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/kvs_ru.mo
%{_datadir}/kvirc/4.0/locale/kvs_it.mo
%{_datadir}/kvirc/4.0/locale/kvs_de.mo
%{_datadir}/kvirc/4.0/locale/kvs_pt.mo
%{_datadir}/kvirc/4.0/locale/kvs_ja.mo
%{_datadir}/kvirc/4.0/locale/defscript_pl.mo
%{_datadir}/kvirc/4.0/locale/defscript_ja.mo
%{_datadir}/kvirc/4.0/locale/defscript_es.mo
%{_datadir}/kvirc/4.0/locale/defscript_de.mo
%{_datadir}/kvirc/4.0/locale/defscript_it.mo
%{_datadir}/kvirc/4.0/locale/defscript_pt.mo
%{_datadir}/kvirc/4.0/locale/about_hu.mo
%{_datadir}/kvirc/4.0/locale/about_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/about_ru.mo
%{_datadir}/kvirc/4.0/locale/about_pl.mo
%{_datadir}/kvirc/4.0/locale/about_hr.mo
%{_datadir}/kvirc/4.0/locale/about_nl.mo
%{_datadir}/kvirc/4.0/locale/about_pt.mo
%{_datadir}/kvirc/4.0/locale/about_uk.mo
%{_datadir}/kvirc/4.0/locale/about_fi.mo
%{_datadir}/kvirc/4.0/locale/about_sr.mo
%{_datadir}/kvirc/4.0/locale/about_es.mo
%{_datadir}/kvirc/4.0/locale/about_fr.mo
%{_datadir}/kvirc/4.0/locale/about_bg.mo
%{_datadir}/kvirc/4.0/locale/about_ca.mo
%{_datadir}/kvirc/4.0/locale/about_cs.mo
%{_datadir}/kvirc/4.0/locale/about_ja.mo
%{_datadir}/kvirc/4.0/locale/about_it.mo
%{_datadir}/kvirc/4.0/locale/about_de.mo
%{_datadir}/kvirc/4.0/locale/addon_de.mo
%{_datadir}/kvirc/4.0/locale/addon_ja.mo
%{_datadir}/kvirc/4.0/locale/addon_ru.mo
%{_datadir}/kvirc/4.0/locale/addon_it.mo
%{_datadir}/kvirc/4.0/locale/addon_pt.mo
%{_datadir}/kvirc/4.0/locale/addon_pl.mo
%{_datadir}/kvirc/4.0/locale/addon_es.mo
%{_datadir}/kvirc/4.0/locale/dcc_pt.mo
%{_datadir}/kvirc/4.0/locale/dcc_bg.mo
%{_datadir}/kvirc/4.0/locale/dcc_cs.mo
%{_datadir}/kvirc/4.0/locale/dcc_fi.mo
%{_datadir}/kvirc/4.0/locale/dcc_sr.mo
%{_datadir}/kvirc/4.0/locale/dcc_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/dcc_nl.mo
%{_datadir}/kvirc/4.0/locale/dcc_es.mo
%{_datadir}/kvirc/4.0/locale/dcc_hr.mo
%{_datadir}/kvirc/4.0/locale/dcc_pl.mo
%{_datadir}/kvirc/4.0/locale/dcc_ru.mo
%{_datadir}/kvirc/4.0/locale/dcc_de.mo
%{_datadir}/kvirc/4.0/locale/dcc_hu.mo
%{_datadir}/kvirc/4.0/locale/dcc_fr.mo
%{_datadir}/kvirc/4.0/locale/dcc_it.mo
%{_datadir}/kvirc/4.0/locale/dcc_ca.mo
%{_datadir}/kvirc/4.0/locale/dcc_uk.mo
%{_datadir}/kvirc/4.0/locale/editor_de.mo
%{_datadir}/kvirc/4.0/locale/editor_bg.mo
%{_datadir}/kvirc/4.0/locale/editor_hr.mo
%{_datadir}/kvirc/4.0/locale/editor_it.mo
%{_datadir}/kvirc/4.0/locale/editor_cs.mo
%{_datadir}/kvirc/4.0/locale/editor_fr.mo
%{_datadir}/kvirc/4.0/locale/editor_ca.mo
%{_datadir}/kvirc/4.0/locale/editor_pl.mo
%{_datadir}/kvirc/4.0/locale/editor_sr.mo
%{_datadir}/kvirc/4.0/locale/editor_fi.mo
%{_datadir}/kvirc/4.0/locale/editor_hu.mo
%{_datadir}/kvirc/4.0/locale/editor_ru.mo
%{_datadir}/kvirc/4.0/locale/editor_nl.mo
%{_datadir}/kvirc/4.0/locale/editor_uk.mo
%{_datadir}/kvirc/4.0/locale/editor_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/editor_pt.mo
%{_datadir}/kvirc/4.0/locale/editor_es.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_hu.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_nl.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_de.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_cs.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_it.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_ca.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_uk.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_hr.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_fr.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_ru.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_pt.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_sr.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_es.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_fi.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_pl.mo
%{_datadir}/kvirc/4.0/locale/filetransferwindow_bg.mo
%{_datadir}/kvirc/4.0/locale/logview_hu.mo
%{_datadir}/kvirc/4.0/locale/logview_nl.mo
%{_datadir}/kvirc/4.0/locale/logview_uk.mo
%{_datadir}/kvirc/4.0/locale/logview_cs.mo
%{_datadir}/kvirc/4.0/locale/logview_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/logview_pt.mo
%{_datadir}/kvirc/4.0/locale/logview_bg.mo
%{_datadir}/kvirc/4.0/locale/logview_de.mo
%{_datadir}/kvirc/4.0/locale/logview_pl.mo
%{_datadir}/kvirc/4.0/locale/logview_fi.mo
%{_datadir}/kvirc/4.0/locale/logview_ja.mo
%{_datadir}/kvirc/4.0/locale/logview_ru.mo
%{_datadir}/kvirc/4.0/locale/logview_hr.mo
%{_datadir}/kvirc/4.0/locale/logview_ca.mo
%{_datadir}/kvirc/4.0/locale/logview_it.mo
%{_datadir}/kvirc/4.0/locale/logview_fr.mo
%{_datadir}/kvirc/4.0/locale/logview_sr.mo
%{_datadir}/kvirc/4.0/locale/logview_es.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_de.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_bg.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_ru.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_hr.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_uk.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_fi.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_it.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_nl.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_pt.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_sr.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_es.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_cs.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_ca.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_pl.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_fr.mo
%{_datadir}/kvirc/4.0/locale/mediaplayer_hu.mo
%{_datadir}/kvirc/4.0/locale/notifier_ru.mo
%{_datadir}/kvirc/4.0/locale/notifier_hu.mo
%{_datadir}/kvirc/4.0/locale/notifier_hr.mo
%{_datadir}/kvirc/4.0/locale/notifier_de.mo
%{_datadir}/kvirc/4.0/locale/notifier_pl.mo
%{_datadir}/kvirc/4.0/locale/notifier_bg.mo
%{_datadir}/kvirc/4.0/locale/notifier_fi.mo
%{_datadir}/kvirc/4.0/locale/notifier_nl.mo
%{_datadir}/kvirc/4.0/locale/notifier_it.mo
%{_datadir}/kvirc/4.0/locale/notifier_pt.mo
%{_datadir}/kvirc/4.0/locale/notifier_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/notifier_cs.mo
%{_datadir}/kvirc/4.0/locale/notifier_fr.mo
%{_datadir}/kvirc/4.0/locale/notifier_ca.mo
%{_datadir}/kvirc/4.0/locale/notifier_uk.mo
%{_datadir}/kvirc/4.0/locale/notifier_ja.mo
%{_datadir}/kvirc/4.0/locale/notifier_sr.mo
%{_datadir}/kvirc/4.0/locale/notifier_es.mo
%{_datadir}/kvirc/4.0/locale/objects_pt.mo
%{_datadir}/kvirc/4.0/locale/objects_it.mo
%{_datadir}/kvirc/4.0/locale/objects_de.mo
%{_datadir}/kvirc/4.0/locale/objects_ru.mo
%{_datadir}/kvirc/4.0/locale/objects_es.mo
%{_datadir}/kvirc/4.0/locale/options_fi.mo
%{_datadir}/kvirc/4.0/locale/options_cs.mo
%{_datadir}/kvirc/4.0/locale/options_ja.mo
%{_datadir}/kvirc/4.0/locale/options_hr.mo
%{_datadir}/kvirc/4.0/locale/options_nl.mo
%{_datadir}/kvirc/4.0/locale/options_uk.mo
%{_datadir}/kvirc/4.0/locale/options_fr.mo
%{_datadir}/kvirc/4.0/locale/options_pl.mo
%{_datadir}/kvirc/4.0/locale/options_it.mo
%{_datadir}/kvirc/4.0/locale/options_sr.mo
%{_datadir}/kvirc/4.0/locale/options_pt.mo
%{_datadir}/kvirc/4.0/locale/options_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/options_hu.mo
%{_datadir}/kvirc/4.0/locale/options_bg.mo
%{_datadir}/kvirc/4.0/locale/options_ru.mo
%{_datadir}/kvirc/4.0/locale/options_ca.mo
%{_datadir}/kvirc/4.0/locale/options_de.mo
%{_datadir}/kvirc/4.0/locale/options_es.mo
%{_datadir}/kvirc/4.0/locale/perl_nl.mo
%{_datadir}/kvirc/4.0/locale/perl_uk.mo
%{_datadir}/kvirc/4.0/locale/perl_cs.mo
%{_datadir}/kvirc/4.0/locale/perl_hr.mo
%{_datadir}/kvirc/4.0/locale/perl_sr.mo
%{_datadir}/kvirc/4.0/locale/perl_hu.mo
%{_datadir}/kvirc/4.0/locale/perl_fr.mo
%{_datadir}/kvirc/4.0/locale/perl_it.mo
%{_datadir}/kvirc/4.0/locale/perl_de.mo
%{_datadir}/kvirc/4.0/locale/perl_ca.mo
%{_datadir}/kvirc/4.0/locale/perl_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/perl_bg.mo
%{_datadir}/kvirc/4.0/locale/perl_pt.mo
%{_datadir}/kvirc/4.0/locale/perl_pl.mo
%{_datadir}/kvirc/4.0/locale/perl_fi.mo
%{_datadir}/kvirc/4.0/locale/perl_es.mo
%{_datadir}/kvirc/4.0/locale/perl_ru.mo
%{_datadir}/kvirc/4.0/locale/python_pt.mo
%{_datadir}/kvirc/4.0/locale/python_ru.mo
%{_datadir}/kvirc/4.0/locale/python_de.mo
%{_datadir}/kvirc/4.0/locale/python_it.mo
%{_datadir}/kvirc/4.0/locale/python_es.mo
%{_datadir}/kvirc/4.0/locale/register_de.mo
%{_datadir}/kvirc/4.0/locale/register_it.mo
%{_datadir}/kvirc/4.0/locale/register_pt.mo
%{_datadir}/kvirc/4.0/locale/register_pl.mo
%{_datadir}/kvirc/4.0/locale/register_es.mo
%{_datadir}/kvirc/4.0/locale/register_ru.mo
%{_datadir}/kvirc/4.0/locale/serverdb_uk.mo
%{_datadir}/kvirc/4.0/locale/serverdb_it.mo
%{_datadir}/kvirc/4.0/locale/serverdb_pt.mo
%{_datadir}/kvirc/4.0/locale/serverdb_hr.mo
%{_datadir}/kvirc/4.0/locale/serverdb_cs.mo
%{_datadir}/kvirc/4.0/locale/serverdb_nl.mo
%{_datadir}/kvirc/4.0/locale/serverdb_bg.mo
%{_datadir}/kvirc/4.0/locale/serverdb_ja.mo
%{_datadir}/kvirc/4.0/locale/serverdb_sr.mo
%{_datadir}/kvirc/4.0/locale/serverdb_de.mo
%{_datadir}/kvirc/4.0/locale/serverdb_ca.mo
%{_datadir}/kvirc/4.0/locale/serverdb_pl.mo
%{_datadir}/kvirc/4.0/locale/serverdb_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/serverdb_fi.mo
%{_datadir}/kvirc/4.0/locale/serverdb_fr.mo
%{_datadir}/kvirc/4.0/locale/serverdb_ru.mo
%{_datadir}/kvirc/4.0/locale/serverdb_hu.mo
%{_datadir}/kvirc/4.0/locale/serverdb_es.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_uk.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_bg.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_fr.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_ca.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_cs.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_hu.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_fi.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_es.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_nl.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_hr.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_ru.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_de.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_pl.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_pt.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_it.mo
%{_datadir}/kvirc/4.0/locale/sharedfileswindow_sr.mo
%{_datadir}/kvirc/4.0/locale/theme_it.mo
%{_datadir}/kvirc/4.0/locale/theme_pl.mo
%{_datadir}/kvirc/4.0/locale/theme_ru.mo
%{_datadir}/kvirc/4.0/locale/theme_cs.mo
%{_datadir}/kvirc/4.0/locale/theme_ca.mo
%{_datadir}/kvirc/4.0/locale/theme_uk.mo
%{_datadir}/kvirc/4.0/locale/theme_hr.mo
%{_datadir}/kvirc/4.0/locale/theme_bg.mo
%{_datadir}/kvirc/4.0/locale/theme_fi.mo
%{_datadir}/kvirc/4.0/locale/theme_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/theme_pt.mo
%{_datadir}/kvirc/4.0/locale/theme_hu.mo
%{_datadir}/kvirc/4.0/locale/theme_de.mo
%{_datadir}/kvirc/4.0/locale/theme_sr.mo
%{_datadir}/kvirc/4.0/locale/theme_fr.mo
%{_datadir}/kvirc/4.0/locale/theme_es.mo
%{_datadir}/kvirc/4.0/locale/theme_nl.mo
%{_datadir}/kvirc/4.0/locale/torrent_bg.mo
%{_datadir}/kvirc/4.0/locale/torrent_ru.mo
%{_datadir}/kvirc/4.0/locale/torrent_cs.mo
%{_datadir}/kvirc/4.0/locale/torrent_it.mo
%{_datadir}/kvirc/4.0/locale/torrent_ca.mo
%{_datadir}/kvirc/4.0/locale/torrent_pl.mo
%{_datadir}/kvirc/4.0/locale/torrent_pt.mo
%{_datadir}/kvirc/4.0/locale/torrent_uk.mo
%{_datadir}/kvirc/4.0/locale/torrent_hr.mo
%{_datadir}/kvirc/4.0/locale/torrent_fr.mo
%{_datadir}/kvirc/4.0/locale/torrent_de.mo
%{_datadir}/kvirc/4.0/locale/torrent_hu.mo
%{_datadir}/kvirc/4.0/locale/torrent_pt_BR.mo
%{_datadir}/kvirc/4.0/locale/torrent_fi.mo
%{_datadir}/kvirc/4.0/locale/torrent_es.mo
%{_datadir}/kvirc/4.0/locale/torrent_nl.mo
%{_datadir}/kvirc/4.0/locale/torrent_sr.mo
%{_datadir}/kvirc/4.0/locale/addon_fr.mo
%{_datadir}/kvirc/4.0/locale/addon_hu.mo
%{_datadir}/kvirc/4.0/locale/defscript_fr.mo
%{_datadir}/kvirc/4.0/locale/defscript_hu.mo
%{_datadir}/kvirc/4.0/locale/kvs_fr.mo
%{_datadir}/kvirc/4.0/locale/kvs_hu.mo
%{_datadir}/kvirc/4.0/locale/objects_fr.mo
%{_datadir}/kvirc/4.0/locale/python_fr.mo
%{_datadir}/kvirc/4.0/locale/python_hu.mo
%{_datadir}/kvirc/4.0/locale/register_fr.mo
%{_datadir}/kvirc/4.0/locale/register_hu.mo
%{_bindir}/kvirc-config
%{_datadir}/kvirc/4.0/help
%{_datadir}/kvirc/4.0/help/en
%{_datadir}/kvirc/4.0/help/en/*
%{_datadir}/kvirc/4.0/license/COPYING
%{_datadir}/kvirc/4.0/license/LICENSE-GPLV2
%{_datadir}/kvirc/4.0/license/LICENSE-GPLV3
%{_datadir}/kvirc/4.0/license/LICENSE-OPENSSL
%{_datadir}/kvirc/4.0/doc/README
%{_datadir}/kvirc/4.0/doc/FAQ
%{_datadir}/kvirc/4.0/doc/INSTALL
%{_datadir}/kvirc/4.0/doc/INSTALL-MacOS.txt
%{_datadir}/kvirc/4.0/doc/INSTALL-Win32.txt
%{_datadir}/kvirc/4.0/doc/addon.howto.txt
%{_datadir}/kvirc/4.0/doc/firefox.hack.txt
%{_datadir}/kvirc/4.0/doc/hackers.guide.txt
%{_datadir}/kvirc/4.0/doc/scripting.faq.txt
%{_datadir}/kvirc/4.0/doc/themes.howto.txt
%{_datadir}/kvirc/4.0/doc/translations.howto.txt
%{_datadir}/kvirc/4.0/doc/ui-style.tips.txt

%changelog
* Mon Nov 07 2011 Carsten Schoene <cs@linux-administrator.com> - 4.0.4-1
- update to release 4.0.4

* Sun Dec 12 2010 Carsten Schoene <cs@linux-administrator.com> - 4.0.2-1
- update to release 4.0.2

* Sat Jul 10 2010 Carsten Schoene <cs@linux-administrator.com> - 4.0.0-1
- initial build of KDE 4 version
